ZIP_ERROR_FINI(3) | Library Functions Manual | ZIP_ERROR_FINI(3)

# NAME

`zip_error_fini` —
clean up zip_error structure

# LIBRARY

libzip (-lzip)

# SYNOPSIS

`#include <zip.h>`

void
`zip_error_fini`(zip_error_t *ze);

# DESCRIPTION

The `zip_error_fini`() function cleans up and frees internally allocated memory of the zip_error pointed to by ze.

# SEE ALSO

libzip(3), zip_error_init(3)

# HISTORY

`zip_error_fini`() was added in libzip 1.0.

# AUTHORS

Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>

December 18, 2017 | NetBSD 8.99.35